# -----------------------------------------
# - Settings for script check-disk-usage.sh
# -----------------------------------------

# - WARN_VALUE
# -
# - warn if if the hard disk usage has reached this value.
# - 
# - Defaults to: WARN_VALUE=80
# -
#WARN_VALUE=80

# - COMPANY
# -
# - Defaults to: COMPANY="O.OPEN"
# -
#COMPANY="O.OPEN"
COMPANY="Warenform"


# ---
# Alert E-Mail stuff
# ---

# - ADMIN_EMAIL
# -
# - Defaults to: ADMIN_EMAIL="argus@oopen.de"
# -
#ADMIN_EMAIL="argus@oopen.de"

# - ALERT_EMAIL_ADDRESSES
# -
# - Blank separated liost of e-mail adresses you want to inform
# - about to high disk usage
# -
# - Defaults to an empty string: ALERT_EMAIL_ADDRESSES="ckubu@oopen.de"
# -
#ALERT_EMAIL_ADDRESSES="ckubu@oopen.de"
ALERT_EMAIL_ADDRESSES="argus@oopen.de admin@warenform.net"

# - CONTENT_TYPE
# -
# - Defaults to: CONTENT_TYPE='Content-Type: text/plain;\n charset="utf-8"'
# -
#CONTENT_TYPE='Content-Type: text/plain;\n charset="utf-8"'

# - SENDER_ADDRESS
# -
# - Defaults to: SENDER_ADDRESS="${script_name%%.*}@$(hostname -f)"
# -
#SENDER_ADDRESS="${script_name%%.*}@$(hostname -f)"
